package com.hai.model;

public class TyOrderGorpModel {

    // 数量
    private Integer value;

    // 类型
    private String name;

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
